crash

Members
  • Content Count

    64
  • Joined

  • Last visited

Everything posted by crash

  1. Attenzione!! Ho aggiornato (pagando con carta di crediti!!), Sketch UP Pro alla versione 8, sul mio G5 PPC, ma l'installer mi da il seguente messaggio di errore: "Google SketchUp Pro 8.0 (Italiano) non può essere installato in questo computer." "L10N_CPU_MessageKey". Su un forum tedesco ( SketchUcation Community Forums • View topic - Google SketchUp v8 released ), sostanzialmente rispondono che bisogna passare al processore Intel, nonostante i requisiti minimi richiesti parlino di PPC G4. Ho mandato un messaggio al centro assistenza... Speriamo bene..
  2. Salve a tutti, ho acquistato airport express, oltre che per ascoltare la musica di itunes, anche per potermi godere, ad esempio, dei video musicali su you tube.. Orbene, pensavo che, dopo la limitazione iniziale, apple avesse implementato l'audio wireless per tutti gli applicativi.. Mi sa che non è così, almeno, non risco a trovare questa opzione (ci sto smanettando da un'ora soltanto e tutto il resto va benissimo).. Qualche suggerimento? Grazie mille!
  3. Purtroppo ha ragione miket. Uso i software dell'Italsoft da molti anni e a parte i restyling dei 7 nani, continuano ad avere una marea di problemi, oltre a una politica commerciale nel trattare i clienti, a dir poco vergognosa. Devono ringraziare i tecnici al call center, che sono gentilissimi, preparati e molto disponibili ed il fatto di essere (per ora:..) gli unici su piattaforma mac. Provate a stampare i disegni allegati ai piani di sicurezza su Scivolo, o il diagramma di Gaant, per divertirvi un po'!!! Ed il peggio e che sono perfettamente a conoscenza di tutti i bugs che si trascinano da anni (come candidamente ammesso da chi ci lavora dentro), ma non vogliono (o non sono capaci), di porvi rimedio.
  4. Mi rispondo da solo.. Ho cambiato i DNS e tutto funziona
  5. Salve, Sto cercando di installare iTunes 7,7, ma da aggiornamento software mi da "Il documento “iTunesX.tar†non è stato trovato sul server “swcdn.apple.comâ€. e di seguito "Si è verificato un errore di installazione". A voi è successo qualcosa del genere? Grazie.
  6. Per Olaf: mai fatto troll, visto che sono iscritto al forum da diversi anni, capisco che non è installata di serie sul genere umano, ma un bricciolo di gentilezza, non guasterebbe.. Per Marioz: purtroppo sui Quad non ho avuto 1 € di sconto, né mi sono fatto dei conti (scusa il gioco di parole), su eventuali ammortamenti strumentali. Ribadisco, con pacatezza, che probabilmente per lo studio di Renzo Piano non sarà un grosso problema sostituire il parco macchine, per me, adeguarmi alle release dei programmi (ovviamente tutti licenziati), da qui ad un anno.. Si Poi sicuramente sarò old, ma tre anni non mi sembrano così tanti.. Magari sbaglio..
  7. ..O quando le software houses abbandonano gli aggiornamenti per il nuovo system e ti lasciano a piedi, con programmi pieni di bugs..
  8. Trattavasi di ironica provocazione, Ovviamente.. Certo che continuerò ad usare Leopard. Partivo da un presupposto più generale e un po' banale, se vuoi, che, mi porta ad essere sempre più perplesso di fronte all'imperante politica commerciale dell'Usa e Getta. Così, macchine vendute per un uso prettamente professionale, diventano obsolete dopo 3 anni, con tutto ciò che comporta in termini di evoluzione ed aggiornamento dei programmi.
  9. Oh, che bello, fra un anno, se tutto va bene avrò due Quad PPc, sudatamente comprati nel 2006 (e ancora da finire di pagare!), da buttare 'ntò cesso Wohw! ma chissenefrega, tanto sono ricco! Me ne compro altri due, anzi smetto di lavorare e vivo di rendita
  10. Salve a tutti! Stamattina, dopo lunghe peripezie, ho trovato in edicola, il primo volume del Corso d'inglese multimediale edito da De Agostini, e venduto con Repubblica-Espresso. Verificando i requisiti di sistema, ovviamente non era previsto il supporto per mac. E' storia vecchia, lo so perfettamente, ma ancora mi stupisco dell'ottusa indifferenza di questo gruppo editoriale così progressista (!), nei confronti di altre piattaforme al di fuori i winnzzozz. Ovviamente ho provato i vari supporti digitali; risultato: non leggo il cd-rom (regole grammaticali!!!!), ovvero il più importante.. Sarei quasi tentato di non comprare più il quotidiano ed il settimanale, per protesta.. Servisse a qualcosa!!
  11. Ovviamente quoto Olaf. Devo dire, che le applicazioni, per quanto mi riguarda, sembrano nettamente superiori, almeno la velocità di apertura e l'esecuzione (es. photoshop elements). Poi magari domani mi si pianta tutto e buonanotte.. Ci sono tutta una serie di test e problemi che non sono in grado di valutare, io lo uso e basta. A quel che vedo, forse, e ribadisco forse, la scelta di limitare all'867 magari è un pochino limitativa..
  12. Ti posto la mia modesta esperienza personale. Ho installato Leopard su un PB Titanium 800. L'unica applicazione che non parte è IMovie, causa requisiti di sistema insufficienti. Però non andava neanche con il 10.3, per cui non mi lamento più di tanto! Ti parlo da semplice user, non ho testato a fondo le applicazioni, ho solo smanettato un po', senza alcun problema, né crash di sistema. Non so se sia una semplice trovata do marketing, o meno.. Però a me funziona
  13. Ma figurati, sono io la pippa! E chi ci sarebbe arrivato senza i vostri consigli!!!
  14. Attiioborri, grazie ancora, ci sono riuscito (ho aperto una nuova piccola comunicazione sul forum)! Quello che mi fregava era il comando mela-T che invece doveva essere semplicemene T...! L'ho installato, funziona perfettamente, anzi mi sembra un pelo più veloce. Ho piallato tutto e insallato ex-novo, ovviamente. Che ti devo dire, sinceramente, non ho capito certe argomentazioni espresse nel forum, da parte di alcuni che prima hanno asserito che il sistema è troppo avanti per certi catorci, salvo poi ammettere candidamente di averlo installato tranquillamente.. Ti sono grato comunque per la gentilezza e pazienza. A buon rendere!!
  15. Chiedo scusa anticipatamente sinceramente ed espressatamente, a tutti i Mac- Guru di questo forum, che probabilmente avranno già installato Leopard su un Mac SE e staranno giocando ad Halo 3 alla massima risoluzione, ma visto che sono 2 giorni che mi sto dannando l'anima (sono un po' lento..), alla fine, pare che sia riuscito, grazie soprattutto ad Attilioborri e Pietro (mio omonimo!), ad installare il Leo sul mio vecchio Titanium. Procedura (tratta in parte da "Aiuto Mac"): 1) Spegnere il computer (PB nel mio caso) per utilizzarlo come un disco. Lasciare l'altro computer acceso. 2) Collegare i due computer con un cavo FireWire. 3) Riaccendere il vetusto, tenendo premuto T (attenzione, non mela T che non funziona!). 4) Inserire disco Leopard nel computer principale e cominciare l'installazione. 5) Al riavvio dello stesso, scegliere l'hard disk firewire, e il gioco è Fatto.... (sembra....). Altro n'zo. Per il momento pare che vada.
  16. Tipo Questo: "Spegni il computer per utilizzarlo come un disco. Lascia l'altro computer acceso. Collega i due computer con un cavo FireWire. Avvia il computer per essere utilizzato come disco, quindi apri Preferenze di Sistema, fai clic su Disco di Avvio e fai clic su "Modalità disco di destinazione" (oppure accendilo tenendo premuto il tasto T). L'icona di un disco appare sulla scrivania dell'altro computer. Trasferisci i documenti trascinandoli sul disco o dal disco. Espelli il disco trascinando la sua icona nel Cestino. (mentre trascini, l'icona del Cestino si trasforma in icona di espulsione). Premi il pulsante di accensione sul computer che stai utilizzando come disco per spegnerlo e scollega il cavo FireWire." Ahimé fatto, ma niente...
  17. Oibòh... Che è target????? Penitenziagime!!!
  18. Arieccomi! Purtroppo le notizie non sono incoraggianti. Ho provato a connettere il titanium con il quad, disattivando il firewall, ma quando avvio ilquad con Leopard l'utility disco non lo vede. Ho piallato il system del titanium, senza reinstallarlo, ma niente. Ho reinstallato il 10.3 minimo, senza privilegi o password.. Nada.. A questo punto mi resta solo il case esterno firewire..
  19. Managgia, managgia, ho provata a collegare il quad con il Titanium, via eternet, ma non ne vuole sapere. Proverò anche con un cavo firewire, ma temo che l'unica possibilità , per le mie modeste conoscenze (tipo installazione tramite terminale, o artifizi vari, degni di un vero mac-user, non certo del sottoscritto!), sarà quella dell'hard disk esterno, come avevi prospettato tu... Pazienza! In compenso l'ho installato su uno dei due quad e sembra che non ci siano problemi, a parte la connessione di rete, che lavora a in maniera univoca (il quad con il 10.4 riconosce il Leopard, ma non c'è verso di fare il contrario!!!). A parte questo, credo che lo installerò anche sull'altro. Sperèm.. Alla prox puntata..
  20. Grazie mille, proverò la cosa.. Anzi, provo prima a collegarlo al quad, come hai detto tu in precedenza, e fare partire l'installer da quest'ultimo.. Posterò i nuovi sviluppi. Grazie ancora!
  21. Grazie mille, proverò la cosa.. Anzi, provo prima a collegarlo al quad, come hai detto tu in precedenza, e fare partire l'installer da quest'ultimo.. Posterò i nuovi sviluppi. Grazie ancora!
  22. Scusate se non ho risposto ieri, ma c'è stato un black out causa pioggia. Chiarisco il mio modesto parere. Ovviamente la scelta del family pack, era scontata (almeno per me), per questioni di correttezza e legalità . Quello che non è scontato è il fatto che ancora ieri si discuteva sui diversi forum, se la scelta di apple, fosse una trovata pubblicitaria, per invogliare all'acquisto di nuove macchine e se in realtà fosse possibile installare Leo anche su macchine meno performanti. Ripeto, evviva il progresso etc, ma forse qualcuno ricorda tutte le vicissitudini dei G4 sui portatili, quanti anni sono durate, di quanto mamma apple piangesse sul fatto che era impossibile montarci su il G5, e soprattutto quanta pazienza hanno avuto gli utenti finali, nel tenersi macchine ormai obsolete? Bene ora si fa piazza pulita di tutto, arriva Intel, arrivederci e grazie. P.S. che centra Greenpace? Per fortuna ho una certa idiosincrasia probabilmente genetica, nei confronti di tutti i fondamentalismi, spesso ammantati dei più grandi ideali . Ma questo è un altro discorso, del tutto personale. P.S.2 Se potessi indicarmi il modo, o il link dell'installazione, te ne sarei veramente grato :)
  23. E' fantastica la leggerezza con la quale si sminuisce l'evidente politca consumistica della apple. Arriva il nuovo Os, si sbandiera la piena compatibilità con le macchine obsolete, salvo poi al momento della commercializzazione, dire che non è vero niente, e che le macchine con più di quattro anni le puoi buttare nel cassonetto.. Ho acquistato Leopard nella versione family pack, per poterlo installare su due pmac quad e su un "vecchio" pbook titanium 800. Ovviamente il system si rifiuta di partire su quest'ultimo! Il problema è, che pochi mesi fa avevo preso anche Ilife ( sempre family pack, ovviamente..), ma anche questo non può essere installato perché la vesrione del system sul pbook è la 10.3, Non solo, ma se provo a collegare l'ipod nano, non viene riconosciuto, per i suddetti motivi.. Ovviamente non posso più comprare una copia del 10.4, visto che è uscito il nuovo "miracolo". Già , ma che mi lamento a fare, su questo forum, la risposta ovvia è "comprati un nuovo portatile intel", e tanti saluti! Scusate, ma ho come la sgradevole sensazione di essere stato preso un tantino per il naso (eufemismo). La prossima volta, giusto per incarnare il sano spirito italico del furbetto, comprerò una sola licenza. visto che, come sempre, essere onesti,non ripaga :(
  24. ... O forse lui è Nicolas Eymerich.. !